body {
  /* Display Form */
  --display-header-height: 180px;
  --display-sideBar-width: 200px;
  --display-form-width: 768px;

  --displayCard-height: 40px;

  /* Navigation Stepper */
  --stepper-height: 40px;
  --stepper-width: 130px;

  /* Form Width */
  --myForm-width: 800px;
  --myFormColumn3-width: 1200px;
  --form-width: 800px;

  /* SideBar Width */
  --sideBar-width: 72px;
  --subSideBar-width: 216px;

  /* Preview width */
  --preview-normal-width: 400px;
  --preview-hidden-width: 50px;

  /* Design Panel width */
  --design-panel-normal-width: 300px;
  --design-panel-hidden-width: 0px;

  /* Hidden Question Btn width */
  --hidden-question-btn-width: 160px;

  /* Question Title Index */
  --question-title-index: 90px;

  /* Text Field */
  --input-line-height: 40px;
  --input-field-height: 120px;

  /* add question bar */
  --add-question-bar-width: 177px;
  --add-question-bar-height: 24px;
  --add-question-bar-font-size: 15px;
  --add-question-bar-padding-top: 0px;
  --add-question-bar-left-margin: 65px;

  /* Color */
  --main-background: #ffffff;
  --primary-background: #efefef;
  --sideBar-background: #000000;
  --card-background: #f4f2f2;
  --line-color: #e5e5e5;
  --primary-color: #a70632;

  --color-lightRed: #be8393;
  --color-lightPink: #eee6e8;
  --color-white: #ffffff;

  --color-error: #d72825;

  --color-lightGrey: #efefef;
  --color-semiGrey: #e5e5e5;
  --color-grey: #a7a7a7;
  --color-darkGrey: #707070;
  --color-black: #000000;
  --color-placeholder: #cccccc;

  --color-purple: #6435c9;
  --color-success-green: #3addc4;

  --font-black: var(--color-black);
  --font-lightRed: var(--color-lightRed);
  --font-grey: #a7a7a7;
  --font-darkGrey: #707070;
  --font-white: #ffffff;
  --font-sideBar: #ffffff;

  --paper-border: #d0d0d0;

  --loading-color: var(--primary-color);

  /* transform time */
  --short-transform: 0.2s;
  --long-transform: 0.5s;

  /* Border Radius */
  --borderRadius-Large: 8px;
  --borderRadius-Medium: 4px;
  --borderRadius-Small: 2px;

  /* Snackbar */
  --snackbar-info-background: #333333;
  --snackbar-text: var(--color-white);

  /* Button */
  --btn-primary-background: #1d7ded;
  --btn-secondary-background: var(--color-lightRed);
  --btn-red-background: var(--primary-color);
  --btn-primary-color: var(--color-lightGrey);

  --btn-default-2-background: var(--color-lightGrey);
  --btn-default-2-color: var(--color-grey);

  --btn-edit-color: var(--color-lightRed);
  /* Button End */

  /* alignment */
  --alignmentSSL: 108px;
  --alignmentSL: 72px;
  --alignmentXXXXL: 48px;
  --alignmentXXXL: 36px;
  --alignmentXXL: 32px;
  --alignmentXL: 28px;
  --alignmentL: 24px;
  --alignmentXM: 20px;
  --alignmentM: 16px;
  --alignmentMS: 12px;
  --alignmentXLS: 10px; /* Due to the repeat of 10px, adding a new for it */
  --alignmentXS: 10px;
  --alignmentS: 8px;
  --alignmentXMS: 6px;
  --alignmentXS: 4px;
  --alignmentXXS: 2px;
  --alignmentNth: 0px;

  /* Fonts */
  --font-family: "Lato";

  --fontSizeBase: 14px;

  --fontSizeXXXXL: 40px;
  --fontSizeXXXL: 36px;
  --fontSizeXXL: 30px;
  --fontSizeXL: 26px;
  --fontSizeL: 24px;
  --fontSizeXXXM: 22px;
  --fontSizeXXM: 20px;
  --fontSizeXM: 18px;
  --fontSizeM: 16px;
  --fontSizeS: 14px;
  --fontSizeXS: 12px;
  --fontSizeXXS: 10px;
  --fontSizeXXXS: 8px;

  /* Font weight */
  --fontLight: 200;
  --fontNormal: 400;
  --fontLightBold: 700;
  --fontBold: 900;

  /* border width */
  --borderWidthS: 1px;
  --borderWidthM: 2px;
  --borderWidthL: 3px;

  /* border-radius */
  --borderRadiusXXS: 2px;
  --borderRadiusXS: 4px;

  /* Question dropdown list */
  --menuWidthM: 500px;
  --menuHeightM: 460px;

  /* Shadow */
  --shadowLight: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
  --shadowMedium: 0 6px 6px 0 rgba(0, 0, 0, 0.2);
  --shadowMediumPlus: 0 12px 20px 0 rgba(0, 0, 0, 0.2);
  --shadowLarge: 0 24px 34px 0 rgba(0, 0, 0, 0.2);

  /* Left Ribccon  */
  --ribbonWidthS: 5px;

  /* TextField input */
  --textField-input-width: 182px;

  /* z-index Layer */
  --overlay-depth-XS: 1;
  --overlay-depth-S: 10;
  --overlay-depth-M: 100;
  --overlay-depth-XM: 200;
  --overlay-depth-XXM: 300;
  --overlay-depth-L: 1000;
  --overlay-depth-XL: 10000;
}

/* OVERRIDE */
h2 {
  font-size: var(--fontSizeXXM);
}



/* Chrome scrollbar || START */
.scrollWrapper::-webkit-scrollbar,
.scrollWrapper::-webkit-scrollbar-thumb {
  width: 10px;
  height: 5px;
}

.scrollWrapper::-webkit-scrollbar-thumb {
  /* box-shadow: inset 0 0 0 5px var(--color-grey); */
  box-shadow: inset 0 0 0 10px transparent;
  /* transition: box-shadow var(--long-transform); */
}

.scrollWrapper:hover::-webkit-scrollbar-thumb {
  box-shadow: inset 0 0 0 10px var(--color-grey);
}
/* Chrome scrollbar || END */
/* Firefox scrollbar || START */
.scrollWrapper {
  scrollbar-color: transparent transparent;
  scrollbar-width: thin;
  overflow: auto;
  transition: all var(--long-transform);
}

.scrollWrapper:hover {
  scrollbar-color: var(--color-grey) transparent ;
}
/* Firefox scrollbar || END */

.scrollContainer {
  width: 100%;
  /* color: var(--color-grey); */
}